body {
	margin: 0px;
	padding: 0px;
	font: 0.74em Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #000000;
}

h1 {
	color: #339900;
	margin-top: 0.9em;
	font-size: 1.5em;	
}

.boxed {
	color: #FFFFFF;
	font-size: 2.5em;
	padding: 20px 10px 0px 10px;
	text-align: center;
}

h2 {
	color: #777777;
	font-size: 1.4em;	
}

h3 {
	color: #000000;
	font-size: 1.3em;	
}

h4 {
	font-size: 1.2em;
	color: #339900;
}

h5 {
	font-size: 1.0em;
	color: #000000;
}

a {
	text-decoration: none;
	color: #0000ff;
}

a:hover {
	text-decoration: underline;
}

.hidden {
	display: none;
}

.text_images {
	float: right;
}

#outer {
	background: #ffffff;
	margin-top: 0px;
	width: 760px;
}

#container {
	position: relative;
	background: #ffffff;
	width: 700px;
	padding-top: 0px;
	text-align: left;
}

#page_header {
	background: #EFEFEF url(../img/header.jpg);
	height: 99px;
	width: 700px;
}


#menu {
	width: 140px;
	p osition: absolute;
	to p: 110px;
	le ft: 0px;
	background: #ffffff transparent;
	font-size: 1.0em;
	float: left;
	
}

#menu ul {
	background: #ffffff transparent;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 6px;
	
}

#menu ul li {
	margin-top: 0px;
	padding: 3px 10px 10px 10px;
	list-style:none;
}

#menu ul li#active a {
	color: #000000;
	background: #ffffff;
}

#menu ul li#active a:hover {
	color: #000000;
	background: #ffffff;
}

#menu ul li a {
	
	background: #ffffff;
	color: #339900;
	text-decoration: none;
	display: block;
	text-align: left;
	font-size: 0.90em;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

#menu ul li a:hover {
	color: #339900;
	background: #ffffff;
	text-decoration: underline;
}



#content-frame {
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 150px;
	background: transparent;
	min-height: 300px;

}


#content {
	background: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 30px;
	margin-right: 30px;
}

#footer {
	clear: both;
	border: solid 1px #000;
	width: 700px;
	margin-top: 10px;
	background: #990000;
	text-align: right;
	visibility: visible;
	display: block;
	z-index: 1;
}

#footer ul {
	margin-left: -5px;
	padding: 0px;
}

#footer ul li {
	display:inline;
	margin: 0 0 0 0;
	padding: 0 2px 5px 2px;
	list-style:none;
}

#footer ul li a {
	color: #aaaaaa;
	text-decoration: none;
}

#footer ul li a:hover {
	text-decoration: underline;
}


.photo-gallery td {
	padding: 20px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.school-image {
	margin: 20px auto 0px;
	text-align: center;
}

.image-caption {
	margin-top: 0px;
	height: 100px;
	text-align: center;
}

.school-image-left img {
	float: left;
	padding-right: 10px;
}

.image-caption-right {
	
	padding-top: 80px;
	height: 100px;
	text-align: left;
}

.image-caption-right ul {
	margin-left: 0px;
	padding: 0;
}

.image-caption-right li {
	margin-left: 20px;
	padding: 0;
}

.school-image-right img {
	float: right;
	padding-left: 10px;
}

.image-caption-left {
	
	padding-top: 80px;
	height: 100px;
	text-align: left;
}

.school-image img {
	margin-bottom: -2px;
}

.quote {
	font-size: 0.9em;
	margin-left: 20px;
	margin-right: 20px;
	color: blue;
}

div.clearer {clear: right; clear: left; line-height: 0; height: 0;}

.copyright {
	font: 0.9em Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #aaaaaa;
}
.copyright a {
	
	color: #aaaaaa;
}

/*Definition list styling  */

dl {
	margin: 0;
	padding: 0;
	margin-bottom: 2em;

	font-size: 100%;
    /* Hide from IE5 mac \*/
    font-size: 100%;
}

dt {
	margin: 0;
	padding: 0;

	font-weight: bold;
	float: left;
	width: 10em;
	clear: left;
	margin-bottom: 1em;
}

dd {
	margin: 0;
	padding: 0;

	margin-bottom: 1em;
	margin-left: 10em;
}

dd p {
	font-size: 100%;
}

/* hide from MacIE \*/ 
* html dd { height: 1%; }    /*
/* end hide */

dd * {
	c lear: left;
	m argin-left: -9em;
	font-size: 105%;
}

dd * * {
	c lear: none;
	m argin-left: auto;
	font-size: 100%;
}

/* Video style*/

.video-frame {
	border: 1px solid #aaaaaa;
	padding: 15px;
	margin: 5px;
	background: #ffffff;
	
}

.video-frame img {
	float: left;
	margin-right: 10px;
	
}

.dl-options {
	border: 0px solid #000000;
	background: #ffffff;
	text-align: left;
	margin-top: 15px;
}

.dl-options ul {
margin: 5px;
padding: 5px;
list-style-type:none;
}

.dl-options ul li {
}


.dl-options a, .dl-options a:visited {
text-decoration: underline;
width: 120px;
margin-bottom: 10px;
font-size: 1em;
}

.dl-options a:hover {
text-decoration: none;
font-size: 1em;
}


/* Table Styles */

table {
	border: #000 1px solid;
}

th {
	background: #B7E3A1;
}

th, td {
	padding: 5px;
}


body.video-win {
background: #FFF url(../img/mosaic.jpg) 217px 0 repeat-x;
}

body.video-win img {
display: block;
margin: 0;
}

body.video-win h1 {
font-size: 1.2em;
margin: 0;
border-top: 15px solid #EEE;
padding: 5px;
}

body.video-win p {
margin: 5px 5px 10px 5px;
}

body.video-win p  span {
  color: #339900 !important;
font-weight: bold;
font-size: 0.90em;
}
